html {height:100%;}
body, html {
	margin: 0; padding: 0; 
	min-height:100%;
	background: #fff url(http://angelika-paul-spirituelles-coaching.de/media/layoutbilder/hintergrund1.jpg)  no-repeat fixed center top;
	color: #000; fontsize:80%; font-family: arial;
	/*
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: cover;
	*/
}

.bodybox {
	max-width: 1800px;
    width: 98%;  
    margin: 0 auto;
	position:relative;
}
	
.container {
	margin: 0 20px 0 20px;
	background-color:transparent;

}
.containershadowleft {position:absolute; top:0; left:0; width:0px; height:0px; background: transparent url(img/shadowleft.png)  no-repeat;}
.containershadowright {position:absolute; top:0; right:0; width:0px; height:0px;background: transparent url(img/shadowright.png)  no-repeat;}

.header { width: 100%;}
.header img.headerpic  {max-width:50%; float:left; }

.header .infobox {position:absolute; top:10px; left: 15px; width: 33%; height:100%; overflow:hidden;}
.header .infobox h1 {font-size:1em; line-height:110%;}
.header .infobox h3 {font-size:0.95em; line-height:130%;}
.header .infobox a, .header .infobox h3 {color:#fff; font-weight:normal;}
.header .infobox a img {max-width:100%}


.mainbox {margin: 0 0 0 0; }

.contentbox {width: 70%; float:left; margin: 0 20 0 20%;}
.contentbox .inner {min-height:330px; padding:20px 20% 20px 10%; background:transparent url(http://angelika-paul-spirituelles-coaching.de/media/layoutbilder/contbg.png)  repeat-x bottom left; Font-size: 1.2em;}

.sidebar {width: 20%; float:left; 
	min-height: 550px;
	min-width: 170px;
	background: transparent;}
.sidebar .inner {margin:0px 0 0 5%;}
.sidebar .inner  {font-size:1.1em; line-height:110%; }
.sidebar .inner h1, .sidebar .inner h2 {}
.sidebar .inner h3 {}

.sidebar .inner img {margin-left:-0%; max-width:100%;}

#contentwide {width: 100%; }

.footer {
   	max-width: 1800px;
    width: 98%;
	height:60px;
    margin: 0 auto 0 auto;
	position:relative;
border-top: 1px solid #A64D3C;
}

.footer .footerpic {width:100%; height:100%;}

.footer .inner { position:absolute; top:20px; left: 10%; width:80%; font-size:0.8em; text-align:center; line-height:110%; color:#c9bd7a ! important}
.footer .inner span { font-size:0.7em;}



.clearer {height:10px; clear:both;}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* http://webdesign.tutsplus.com/tutorials/site-elements/big-menus-small-screens-responsive-multi-level-navigation/ */
/* http://tessathornton.com/ */

a#mobilemenu {
    display:  none;   
}
a#mobilemenu span {display:block; padding: 10px 15px; font-weight: bold;}


/***********************************
	header-menu
************************************/

.topmenubar {
background-color: transparent; width:100%; 
	clear:both;
border-bottom: 1px solid #000;
}


.search_box {float:right;   width:130px; text-align:right; margin-top:3px;}
.search_box .searchstring {	
	width:80px;
	border: 1px solid #c9bd7a;
	background-color: #0c2109;
	font-size:12px;
	padding:2px;
	color: #c9bd7a;
}
.search_box .submitbutton {
	vertical-align: top; margin:0 0 0 0; 
}

#showlogin {display:block; float:right; position:relative;  width:30px; text-align:right; margin-top:3px; }
#login-box {position:absolute; width:200px; left:-190px; top:25px; padding:10px; font-size:11px; background:transparent url(img/bg75.png);}
#login-box .inputfield {width:80px; border: 1px solid #0c2109; padding:1px;}
.printbutton  {display:block; float:right;}



.breadcrumbs {
padding:5px 5px 4px 15px; 
clear:both; 
background:transparent; border-top: 1px solid #A64D3C;
}
.breadcrumbs span {background: url(img/breadcrumbsArrow.png) no-repeat 12px 3px; padding:3px 0 3px 25px }
.breadcrumbs span.menu-current a {font-weight:normal; }

.childpages {width: 28%; margin:0 1% 0 1%; float:left; min-width:130px; margin-right:0%; font-size:0.9em;  background:transparent url(http://angelika-paul-spirituelles-coaching.de/media/layoutbilder/milkwhite.png);}


.childpages ul, .childpages li {
	list-style-type: none;
	list-style-image: none;
	margin: 0; padding: 0;
	border-top: 1px solid #A64D3C;
	background: url(img/rightArrow.png) no-repeat 3px 6px;
}

.childpages li a {
	display: block; 	
	text-decoration: none; 
	font-weight: bold;
	line-height:120%;
	/*text-shadow: 1px 1px 1px #000;*/
	padding: 8px 2px 8px 20px;
    color:#A64D3C;

}




ul.nav { 
	list-style-type: none;
	margin: 0 25% 0 0; padding: 0;
	position: relative; 	
}

ul.nav li {
	float: left; 
	list-style-type: none;
	list-style-image: none;
	position: relative;  
	font-weight: normal; 
	margin: 6px 0 6px 0; padding: 0;
	border-right: 1px solid #A64D3C;
	background: transparent;
}
ul.nav li li {background:none;}

.nav li a {
	display: block; 	
	text-decoration: none; 
	font-weight: bold;
	line-height:20%;
	/*text-shadow: 1px 1px 1px #000;*/
	padding: 7px 15px;
   	color: #A64D3C;

}


/* Hover Formatting */
.nav  li a:hover, .nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent {
	 background-color: transparent;  color: #A64D3C;
}



/* 2 Ebene */
.nav li ul {
	background: transparent url(http://angelika-paul-spirituelles-coaching.de/media/layoutbilder/milkwhite.png) repeat-x;
    display: none;
    width: 15em; 
    margin: 0; padding:0;
    position: absolute;
	-moz-box-shadow:    1px 3px 5px 0px #081d05;
  	-webkit-box-shadow: 1px 3px 5px 0px #081d05;
	box-shadow:         1px 3px 5px 0px #081d05;
}
.nav li ul li {
	width: 98%; 
	text-align: left; 
	font-size: 1.1em;
	font-weight: normal; 
	margin: 0; 
	padding: 0;
	border-top: 1px solid #3f7539;
	border-right: none;
}
.nav li ul li a {
    font-weight: normal;
	padding: 6px 6px 6px 15px;
	line-height: 100%;
    
}


/* 2 Ebene hover */
.nav li ul a:hover,  .nav li ul a.menu-current,  .nav li ul a.menu-parent  { color: #A64D3C;}


/* Show and hide */
.nav li:hover ul, .nav li a:focus ul {display: block; }
.nav li ul ul { display: none;}
.nav li:hover ul ul {display: none;}
.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}


/* 3 Ebene  */
.nav li ul li ul	{ 
	margin: -20px 0 0 70%; 
	padding:0;
	z-index: 9999;  
	display: none;
	width: 14em; 
}
.nav li ul li ul li	{width: 14em;}




.nav li:hover {
	z-index: 10000;	
	white-space: normal;
							
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*Extras   */
.mod_topic_loop img.tp_thumb {max-width: 20% ! important; margin: 2px 2% 0 0 ! important;}
.topic_block2 img.tp_pic {width: 105% ! important;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media screen and (max-width: 768px) {
	a#mobilemenu { 
		display:  block;  
		background: #fff;   
		color: #000;
		width:100%;
	}
	
    ul#mobile, ul#mobile ul, ul#mobile ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}
	ul#mobile li, ul#mobile li li, ul#mobile li li li {
			float: none;
			border-right: none; 
			width:100%  ! important;
			display: block;
			border-bottom: 1px solid #fff;
	}
	
	
	ul#mobile li.menu-parent > ul, ul#mobile li.menu-current > ul {display: block}
	ul#mobile {display: block}
	
	ul#mobile a.menu-parent { color: #fff; }
	#mobile a.menu-expand {
		background-image: url(img/downArrow2.png);
		background-repeat: no-repeat;
		background-position: right 50%;
	}
		
	#mobile a.menu-parent { color: #000;
		background-image: url(img/downArrow.png);
		background-repeat: no-repeat;
		background-position: right 50%;
		}
	

	ul#mobile {display:none;}


}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media screen and (max-width: 480px) {

	.search_box {margin-top:-30px;}
	.printbutton, #showlogin {display:none;}
	
	.header .infobox {top:0; left: 2%; width: 60%; }
	.header .infobox h1 {font-size:1.4em; line-height:100%;}
	.header .infobox h2 {font-size:1.1em; line-height:100%;}
	.header .infobox h3 {display:none}
	
	

	
	
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.bodybox{ width: 100%; }
	
	.mainbox {margin: 20px 0 20px 0;}
	.contentbox {width: 100%;}
	.sidebar {display:none;}
	.footer { width: 100%; }
	
	.childpages {width: 60%; float:left; margin-left:3%;}
	
	.container { margin: 0 3% 0 3%; }
	.containershadowleft, .containershadowright{display:none; }

	
	.showonmobiles {display:block ! important;}
}